[ubuntu/maverick] gst-plugins-base0.10 0.10.30-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Thu Jul 15 17:29:10 BST 2010


gst-plugins-base0.10 (0.10.30-1) unstable; urgency=low

  * New upstream stable release, "Difficult Birth":
    + debian/rules:
      - Build depend on GStreamer 0.10.30.
    + debian/libgstreamer-plugins-base.symbols:
      - Update new symbols version to 0.10.30.

Date: Thu,  15 Jul 2010 17:28:36 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Origin: Debian/incoming
https://launchpad.net/ubuntu/maverick/+source/gst-plugins-base0.10/0.10.30-1
-------------- next part --------------
Origin: Debian/incoming
Format: 1.7
Date: Thu,  15 Jul 2010 17:28:36 +0100
Source: gst-plugins-base0.10
Binary: gstreamer0.10-plugins-base-apps, gstreamer0.10-plugins-base-doc, libgstreamer-plugins-base0.10-0, libgstreamer-plugins-base0.10-dev, gstreamer0.10-alsa, gstreamer0.10-gnomevfs, gstreamer0.10-plugins-base, gstreamer0.10-plugins-base-dbg, gstreamer0.10-x, gir1.0-gst-plugins-base-0.10
Architecture: source
Version: 0.10.30-1
Distribution: maverick
Urgency: low
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers at lists.alioth.debian.org>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Changes: 
 gst-plugins-base0.10 (0.10.30-1) unstable; urgency=low
 .
   * New upstream stable release, "Difficult Birth":
     + debian/rules:
       - Build depend on GStreamer 0.10.30.
     + debian/libgstreamer-plugins-base.symbols:
       - Update new symbols version to 0.10.30.
Files: 
 46aa6e5635014dd1062a5f09de3cde19 35601 libs optional gst-plugins-base0.10_0.10.30-1.debian.tar.gz
 3ad90152b58563e1314af26c263f3c4c 2455042 libs optional gst-plugins-base0.10_0.10.30.orig.tar.bz2
 08480ac0b4b217d7fa67187513b6760a 2816 libs optional gst-plugins-base0.10_0.10.30-1.dsc


More information about the Maverick-changes mailing list